'\" t
.\"     Title: alurecdplay
.\"    Author: Tobias Hansen <tobias.han@gmx.de>
.\" Generator: DocBook XSL Stylesheets v1.75.2 <http://docbook.sf.net/>
.\"      Date: 08/01/2011
.\"    Manual: alurecdplay Manual
.\"    Source: alurecdplay
.\"  Language: English
.\"
.TH "ALURECDPLAY" "1" "08/01/2011" "alurecdplay" "alurecdplay Manual"
.\" -----------------------------------------------------------------
.\" * Define some portability stuff
.\" -----------------------------------------------------------------
.\" ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
.\" http://bugs.debian.org/507673
.\" http://lists.gnu.org/archive/html/groff/2009-02/msg00013.html
.\" ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
.ie \n(.g .ds Aq \(aq
.el       .ds Aq '
.\" -----------------------------------------------------------------
.\" * set default formatting
.\" -----------------------------------------------------------------
.\" disable hyphenation
.nh
.\" disable justification (adjust text to left margin only)
.ad l
.\" -----------------------------------------------------------------
.\" * MAIN CONTENT STARTS HERE *
.\" -----------------------------------------------------------------
.SH "NAME"
alurecdplay \- example program for playing CD tracks with alure
.SH "SYNOPSIS"
.HP \w'\fBalurecdplay\fR\ 'u
\fBalurecdplay\fR [\-cd\-device\ \fIdevice\fR] cdda://\fItracknumber\fR 
.SH "DESCRIPTION"
.PP
This manual page documents briefly the
\fBalurecdplay\fR
command\&.
.PP
This manual page was written for the Debian distribution because the original program does not have a manual page\&. Instead, it has documentation in the html format; see below\&.
.PP
\fBalurecdplay\fR
plays a track on a given CD device containing an audio CD\&. The default device is
/dev/cdrom1\&.
.SH "FILES"
.PP
/usr/share/doc/libalure\-dev/examples/alurecdplay\&.c\&.gz
.RS 4
The (gzip compressed) source code for of this example program\&.
.RE
.SH "SEE ALSO"
.PP
\fBalureplay\fR(1),
\fBalurestream\fR(1)
.SH "AUTHOR"
.PP
\fBTobias Hansen\fR <\&tobias\&.han@gmx\&.de\&>
.RS 4
Wrote this manpage for the Debian system\&.
.RE
.SH "COPYRIGHT"
.br
Copyright \(co 2011 Tobias Hansen
.br
.PP
Permission is hereby granted, free of charge, to any person obtaining a copy of this software and associated documentation files (the "Software"), to deal in the Software without restriction, including without limitation the rights to use, copy, modify, merge, publish, distribute, sublicense, and/or sell copies of the Software, and to permit persons to whom the Software is furnished to do so, subject to the following conditions:
.PP
The above copyright notice and this permission notice shall be included in all copies or substantial portions of the Software\&.
.PP
THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT\&. IN NO EVENT SHALL THE AUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM, DAMAGES OR OTHER LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING FROM, OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN THE SOFTWARE\&.
.sp
